Bug 989731 - [Doc] Upgrades from RHOS 3.0 Quantum to RHOS 4.0 Neutron (configuration, database migrations)
[Doc] Upgrades from RHOS 3.0 Quantum to RHOS 4.0 Neutron (configuration, data...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
high Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks: 958568 1011085
  Show dependency treegraph
 
Reported: 2013-07-29 15:33 EDT by Stephen Gordon
Modified: 2014-10-30 18:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 00:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-29 15:33:12 EDT
Cloned for documentation impact, refer to Bug # 958568 for implementation details.
Comment 2 Bruce Reeler 2013-10-16 00:49:35 EDT
Hi Maru
I am looking at documenting the impact of the original bug 
( https://bugzilla.redhat.com/show_bug.cgi?id=958568 )
on the RHELOSP Getting Started Guide. I have looked at the RDO docs and searched but could not find the docs referred to in your comment 13 of the original bug. 
Could you  please provide a link to the relevant documentation (if it exists!).
Thanks
Comment 5 Maru Newby 2013-11-21 13:12:58 EST
I'm afraid I'm not aware of the status of the documentation.  The current assignee  of the original bug may know more.
Comment 7 Bruce Reeler 2013-11-27 00:05:35 EST
Closing this bug as there does not seem to be something specific required prior to 3.0 to 4.0 upgrading other than renaming quantum to neutron which was done under BZ1015353.

The actual upgrade process for upgrading 3.0 to 4.0 will be in the Release Notes. (BZ988031)

Note You need to log in before you can comment on or make changes to this bug.